body {font-family: arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-family: Arial, sans-serif;font-weight: bold;letter-spacing: -.05em;margin: 0;padding: 0;line-height: 1em;}
h2 {font-size: 50px;display: inline;}
h3 {font-size: 25px;}
h4 {font-size: 20px;margin: 0;display: inline;float: left;}
h5 {font-size: 20px;margin: 0 auto;display: block;text-align: center;}
h6 {margin-top:20px;}
img {border: 0;}
form {margin:0; padding:0;}
a {color:#666;text-decoration:underline;}
.clearfix {clear:both;height:10px;}

#container {position: relative; border:1px solid black; width: 850px; text-align:center; margin: 10px auto;}

/*Top Menu*/
#topmenu {width: 836px; height: 92px; background: url(/assets/images/topmenu.gif); margin: 5px auto; padding: 0; position: relative;}
#topmenu li {margin: 0; padding: 0; list-style: none; position: absolute; top: 0;}
#topmenu li, #topmenu a {height: 92px; display: block;}

#top1 {left: 0; width: 278px;}
#top1 a:hover { background: transparent url(/assets/images/topmenu.gif) 0 -184px no-repeat;}
#top1.active { background: transparent url(/assets/images/topmenu.gif) 0 -92px no-repeat;}

#top2 {left: 279px; width: 278px;}
#top2 a:hover { background: transparent url(/assets/images/topmenu.gif) -279px -184px no-repeat;}
#top2.active { background: transparent url(/assets/images/topmenu.gif) -279px -92px no-repeat;}

#top3 {left: 557px; width: 278px;}
#top3 a:hover { background: transparent url(/assets/images/topmenu.gif) -557px -184px no-repeat;}
#top3.active { background: transparent url(/assets/images/topmenu.gif) -557px -92px no-repeat;}

#top4 {left: 0px; width: 0px;}
#top4 a:hover { background: transparent url(/assets/images/topmenu.gif) 0px -184px no-repeat;}
#top4.active { background: transparent url(/assets/images/topmenu.gif) 0px -92px no-repeat;}

#top5 {left: 0px; width: 0px;}
#top5 a:hover { background: transparent url(/assets/images/topmenu.gif) 0px -184px no-repeat;}
#top5.active { background: transparent url(/assets/images/topmenu.gif) 0px -92px no-repeat;}


/*Content*/
#content {text-align: left; padding: 7px;}
#content p {font-size: small;}

/*Home Page*/
#homeleft {float:left;}
#homeright {width:485px; float:right;margin-right:15px;}
#homeright ul{list-style:none; margin: 0; padding:0;clear:both;}
#homeright .event{font-size:.75em;padding-top:3px; list-style:none;font-weight:bold;}
#homeright .event a{font-weight:bold;}

/*Fine Art and Design*/
div.thumbtray {clear:both; text-align: center;width: 836px; border: 1px solid #666; margin: 20px 0;}
div.thumbtray img {margin-top:5px;}
div.thumbtraytitle {font-weight: bold; font-size: 12px; height: 25px; text-align: left; margin: 0; padding: 0 5px;}
div.thumbtraytitle a {text-decoration: none; color: #000; float: right;}
div.thumbtraytitle a:hover {color: #fc3;}

/*Portfolio*/
#galleryshell{margin: 0 auto;}
#galleryshell a{color:#000;}
#galleryshell a:hover, #galleryshell a.active {color:#fc3;}
#galleryshell ul{list-style: none;margin: 0;padding: 0;}
#dirdesc {padding:4px;float:left;/*border-bottom:1px solid #ddd;*/}
#directories {float:right; border:1px solid #ccc;font-size:.7em;}
#directories div {position:relative;margin:2px;width:45px;float:left;text-align:center;}
#directories div img {display:block;}
#gallery {clear:both;text-align:center;margin:0 auto;}
#gallery a {text-decoration:none;}
#prev, #next {display:block;padding:5px;border:1px solid #bbb;/*-moz-border-radius:5px;*/background:#ddd;text-decoration:none;margin:0 10px 10px;}
html body div #prev:hover, html body #next:hover {border-color:#888;background:#ccc;color:#000;}
#prev {float:left;}
#next {float:right;}
#image {text-align:center;}
.imgwrapper {float: left;margin: 0 0 25px 0;padding: 2px;height:113px;text-align: center;}
.imgwrapper span {display:block;font:9px verdana, sans-serif;text-align:center;}
.imgwrapper img {background-color: #fff;/*border: 1px solid #ddd;*//*-moz-border-radius:5px;*/padding: 4px;}
.imgwrapper a:visited img {background-color:#fff;}
.imgwrapper a:hover img, .imgwrapper a:focus img {/*background-color: #036;*/}
.imgwrapper a:hover, .imgwrapper a:focus {color:#000;}
#single {padding:3px;/*border:1px solid #aaa;/*-moz-border-radius:5px;*//*background:#ddd;*/}
#desc {border-color:#ddd;border-style:solid;border-width:1px;text-align:center;clear:both;margin:5px 40px;padding:5px;}
#credit {background:#036;border-top:4px solid #333;/*-moz-border-radius:0 0 20px 20px;*/color:#fff;font-size:9px;text-align:center;margin:10px 0 0;padding:3px 0;clear:both;}
#credit a {color:#fff;}
#breadcrumb {margin:0;}
#breadcrumb, #breadcrumb a {padding:5px;margin-bottom:10px;color:#000;}
.thumbtitle {color: #000;margin-bottom: 8px;}
.buy {color: #c00;}
.sold {color: #666;}
#owner {padding: 4px;border: 1px solid #CCC;text-align: center;margin: 5px auto;width: 630px;font-weight: bold;}
#year {font-size:.75em;padding: 4px;border:0;text-align: center;margin: 5px auto;width: 630px;font-weight: bold;}
#buynow {padding: 4px;background: #fff;text-align: center;margin: 15px auto;width: 630px;color: #000;}
#buynow form{border: 0;padding: 0;}
#buynow a{color: #00f;}
#buynow input {clear:both;display:block;text-align:center;margin:3px auto;}
.artcardpack {width:200px;margin-right:5px;float:left;}


/*Shows Page*/
.post {padding: 5px;}

/*Links Page*/
div.linkcolumn {float:left;margin:10px;width:20em;}
div.linkcolumn span.non-leavittfont-h2 {font-weight:bold;font-size:1.1em;}
div.linkcolumn ul {list-style:none;margin:0;padding:0;}

/*Contact Footer*/
#contactfooter {width: 810px; height: 160px; border: 2px solid #000;background: #fff url(/assets/images/contact.gif) top left no-repeat; margin: 2px auto; padding: 0; position: relative; clear:both;}
#legal a {text-decoration:none;color:#000;}
#contactfooter input, #contactfooter textarea{font-size:14px; font-family:Arial, Helvetica, sans-serif;}
#contactName {border: 0; background: #fff; height: 18px; width: 205px; margin: 0; padding: 0; position:absolute; top: 70px; left: 10px;}
#contactEmail {border: 0; background: #fff; height: 18px; width: 205px; margin: 0; padding: 0; position:absolute; top: 125px; left: 10px;}
#contactRight {; background: #fff; height: 140px; width: 555px; margin: 0; padding: 0; position:absolute; top: 10px; left: 250px;}
#contactMessage {border: 0; background: #fff; height: 90px; width: 550px; margin: 0; padding: 0; position:absolute; top: 5px; left: 5px; overflow:auto;}
#contactSubmit {position:absolute; top: 103px; left: 473px;}
#response {clear:both; width: 836px; padding: 20px; background: #fff; margin: 5px auto; position: relative; clear:both;}
#response h3 {text-align: center;}


/* Mike Section */
#sidemenu {float:left;margin: 10px 0;text-align:left; padding: 10px;list-style:none;font-weight:bold;}
#sidemenu li {width:150px;padding:0;margin:0;}

#sidemenu a {color:#fff;text-decoration:none;padding:5px;background:#000;display:block;margin:1px 0;}
#sidemenu a:hover {background:#ccc;}
#sidemenu a.active {background:#fff;color:#000;text-decoration:none;}
div.mikepage {margin-left:175px;}



/*Legal Line*/
#legal {font-size: 12px; padding: 10px;}